RubyGems Navigation menu

bootstrap-x-editable-rails 1.5.1.1

X-editable (Bootstrap) plugin for Rails asset pipeline

Versions:

  1. 1.5.1.1 - January 17, 2014 (113 KB)
  2. 1.5.1 - November 18, 2013 (64 KB)
  3. 1.5.0 - October 10, 2013 (62.5 KB)
  4. 1.4.6.1 - August 9, 2013 (62 KB)
  5. 1.4.6 - August 8, 2013 (62 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Per Andersson

Owners:

54b88868eda0b77047cfce3b94cfeb19

Total downloads 26,896

For this version 7,107

Show all versions (12 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'bootstrap-x-editable-rails', '~> 1.5.1.1' = Copy to clipboard Copied!

install:
gem install bootstrap-x-editable-rails = Copy to clipboard Copied!

Links: